[PATCH] util-linux: libmount-devel now requires libblkid-devel

Stefan Schantl stefan.schantl at ipfire.org
Fri Jun 21 12:32:36 BST 2019


Signed-off-by: Stefan Schantl <stefan.schantl at ipfire.org>
---
 util-linux/util-linux.nm | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/util-linux/util-linux.nm b/util-linux/util-linux.nm
index 10cc5dbc5..7a1e66a2c 100644
--- a/util-linux/util-linux.nm
+++ b/util-linux/util-linux.nm
@@ -5,7 +5,7 @@
 
 name       = util-linux
 version    = 2.34
-release    = 1
+release    = 2
 
 maintainer = Stefan Schantl <stefan.schantl at ipfire.org>
 groups     = System/Base
@@ -236,6 +236,10 @@ packages
 		summary =  Development library and header of libmount.
 		description = %{summary}
 
+		requires
+			libblkid-devel = %{thisver}
+		end
+
 		files
 			%{includedir}/libmount/
 			%{libdir}/libmount.so
-- 
2.20.1



More information about the Development mailing list